Subject: Re: [PATCH v2 00/12] t: exercise Git/JGit reftable compatibility

From: Patrick Steinhardt <[email-masked]>
Date: Tue, 9 Apr 2024 05:43:22 +0200

On Mon, Apr 08, 2024 at 07:17:08PM -0700, Junio C Hamano wrote:
> Patrick Steinhardt <[email-masked]> writes:
> 
> > CI runs for this series:
> >
> >     - https://github.com/git/git/actions/runs/8595241646/
> >     - https://gitlab.com/gitlab-org/git/-/pipelines/1243766428
> 
> Thanks.
> 
> When this is queued on 'seen', I seem to be getting test errors from
> t0610.  I suspect that it is not a breakage in this series, but the
> fact that this series enables reftable tests without setting any
> GIT_TEST_ environment variables, that causes an existing breakage
> (or two) more visible.  I did not have time to locate which (other)
> topic introduces the breakage, though.

Interesting, I cannot reproduce any failures with the current state of
seen (17ff004052 (Merge branch 'ps/ci-test-with-jgit' into seen,
2024-04-08)). Was this on your local machine or in CI? Which platform
are you using? Could you maybe provide logs of the failing tests?

Patric